### Enumeration

# Gdk TextureError

#### Declaration

    error-domain Gdk.TextureError

#### Description [src]

Possible errors that can be returned by `GdkTexture` constructors.

Available since: | 4.6

#### Members

Name | Description
--- | ---
`GDK_TEXTURE_ERROR_TOO_LARGE` | Not enough memory to handle this image.
`GDK_TEXTURE_ERROR_CORRUPT_IMAGE` | The image data appears corrupted.
`GDK_TEXTURE_ERROR_UNSUPPORTED_CONTENT` | The image contains features that cannot be loaded.
`GDK_TEXTURE_ERROR_UNSUPPORTED_FORMAT` | The image format is not supported.

#### Type functions

###### gdk_texture_error_quark

No description available.